body {
    font-family: Roboto, sans-serif;
}

.container {
    max-width: 1280px;
    margin: 0 auto;
}

.main-header {
    padding-top: 31px;
    margin-bottom: 26px;
}

.header-logo {
    font-size: 80px;
    text-decoration: none;
}

.logo-dark {
    color: black;
}

.logo-blue {
    color: #4BCAFF;
}

/*HEADER*/

.header-nav {
    background-color: #35444F;
    text-align: center;
    margin-top: 24px;
}

.header-nav-item {
    display: inline-block;
    color: white;
    text-decoration: none;
    font-size: 24px;
    padding: 20px 32px;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    transition: all 0.4s ease-in-out;
}

.header-nav-item:hover {
    background-color: #222F3A;
    border-left: 1px solid #818181;
    border-right: 1px solid #818181;
}

/*MAIN CONTENT*/

.sidebar {
    display: inline-block;
    width: 344px;
    border: 1px solid black;
    margin-right: 45px;
}

.sidebar-item {
    width: 100%;
}

.sidebar-link {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    padding: 30px 0 30px 33px;
    font-size: 25px;
    text-decoration: none;
    color: #495863;
    transition: all 0.4s ease-in-out;
}

.sidebar-link:hover {
    color: black;
    background-color: #DBDBDB;
    padding-left: 52px;
}

.article {
    display: inline-block;
    vertical-align: top;
    width: 885px;
    padding-bottom: 51px;
}

.article-pic {
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
    height: 529px;
    border: 1px solid black;
    margin-bottom: 52px;
}

.article-pic-scale {
    background-image: url("../img/article-pic.png");
    background-repeat: no-repeat;
    background-position: center;
    height: 100%;
    width: 100%;
    transition: all 0.4s ease-in-out;
}

.article-pic-scale:hover {
    transform: scale(1.1);
}

.article-para {
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 30px;
    color: #2C2C2C;
}

.no-bottom-margin {
    margin-bottom: 0;
}
/*Footer*/

.footer-nav{
    padding-right: 10px;
    margin-bottom: 15px;
    background-color:#63696E;
    color:#0C1927;
}
.footer-nav-item {
    display: inline-block;
    color: #0C1927;
    text-decoration: none;
    font-size: 23px;
    padding: 11px 22px;
    text-align: left;

}

.nav-wrapper{
    float: left;
    display: inline-block;

}

.copywright {
    float: right;
    display: inline-block;
}
.footer-nav-item:hover {
    color: #3181A6;
    text-decoration: underline;
}

.clearfix::after {
    display: block;
    content: "";
    clear: both;
}
p {
    padding: 13px 11px 11px;
    font-size: 21px;
}